@font-face {
	font-family: "Neo Sans Pro";
	font-style: normal;
	font-weight: normal;
	src: url("fonts/NeoSansPro-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/NeoSansPro-Regular.woff") format("woff"), url("fonts/NeoSansPro-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Neo Sans Pro";
	font-style: normal;
	font-weight: 300;
	src: url("fonts/NeoSansPro-Light.eot?#iefix") format("embedded-opentype"), url("fonts/NeoSansPro-Light.woff") format("woff"), url("fonts/NeoSansPro-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Neo Sans Pro";
	font-style: normal;
	font-weight: 500;
	src: url("fonts/NeoSansPro-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/NeoSansPro-Medium.woff") format("woff"), url("fonts/NeoSansPro-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Neo Sans Pro";
	font-style: normal;
	font-weight: bold;
	src: url("fonts/NeoSansPro-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/NeoSansPro-Bold.woff") format("woff"), url("fonts/NeoSansPro-Bold.ttf") format("truetype");
}

html {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
}


html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #59595c;
	font-family: 'Neo Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 1.4;
}

#main_container {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

ul, li, p, h1, h2, h3, h4, h5, a {
	margin: 0;
	padding: 0;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	text-decoration: inherit;
	list-style: none;
}

.clr:after {
	content: '';
	display: block;
	clear: both;
}

.splash {
	height: 475px;
	background: url('images/splash.jpg') no-repeat left top;
	color: #ffffff;
	padding: 30px 40px;
}

.splash .section_title {
	font-size: 32px;
	font-weight: 300;
}

.splash .section_title span {
	font-weight: 400;
	font-size: 48px;
	display: block;
	line-height: 1;
}

.splash .benefits {
	font-size: 17.5px;
	font-weight: 200;
	width: 250px;
	margin-top: 35px;
}

.splash .benefits li {
	margin-top: 25px;
	font-weight: 300;
	line-height: 1.2;
}

.splash .benefits li.bigger {
	font-size: 24px;
	font-weight: 400;
}

.section_benefits {
	padding-bottom: 50px;
}

.section_benefits .section_title, .section_movies .section_title {
	font-size: 40px;
	color: #106aa1;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0 30px 0;
	line-height: 1.4;
}

.section_benefits .benefit {
	float: left;
	width: 300px;
	margin-right: 40px;
	margin-bottom: 60px;
	font-weight: 300;
}

.section_benefits .benefit p {
	font-size: 12px;
	line-height: 1.7;
}

.section_benefits .benefit:nth-child(3n) {
	margin-right: 0;
	position: relative;
	top: 64px;
}

.section_benefits .benefit:nth-child(3n+1) {
	clear: both;
}

.section_benefits .benefit:nth-child(3n+2) {
	position: relative;
	top: 32px;
}

.section_benefits .benefit:nth-child(7) {
	margin-left: 340px;
}

.section_benefits .benefit .title {
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 20px;
	font-weight: 300;
}

.section_warranty {
	padding: 45px 0 45px 300px;
	/*background: url('images/warranty.png') no-repeat 60px center;*/
	position: relative;
	font-size: 15px;
	margin-bottom: 75px;
}

.section_warranty:before, .section_warranty:after {
	content: '';
	display: block;
	width: 608px;
	height: 2px;
	background: #6fb5cd;
	position: absolute;
	left: 50%;
	margin-left: -304px;
}

.section_warranty:before {
	top: 0;
}

.section_warranty:after {
	bottom: 0;
}

.section_warranty .section_title {
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.section_warranty img {
	display: block;
	position: absolute;
	left: 60px;
	top: 50%;
	margin-top: -45px;
}

.section_movies .single_movie_link {
	display: block;
	float: left;
	width: 300px;
	margin-right: 40px;
	margin-bottom: 40px;
	position: relative;
}

.section_movies .single_movie_link img {
	display: block;
}

.section_movies .single_movie_link:after {
	content: '';
	display: block;
	width: 69px;
	height: 57px;
	position: absolute;
	top: 50%;
	margin-top: -28px;
	left: 50%;
	margin-left: -35px;
	background: url('images/play.png') no-repeat center center;
}

.section_movies .single_movie_link:nth-of-type(3n) {
	margin-right: 0;
}

.section_movies .single_movie_link:nth-of-type(4) {
	margin-left: 340px;
}

.footer {
	text-align: center;
}

.footer a.link {
    display: block;
    font-size: 20px;
    
    margin: 25px 0 50px 0;
    
    color: #106aa1;
    text-transform: uppercase;
    
}

.footer_links {
	display: inline-block;
	background: #106aa1;
	color: #ffffff;
	margin: 50px 0 0 0;
	line-height: 45px;
	text-transform: uppercase;
}

.footer_links li {
	display: inline-block;
	width: 130px;
	position: relative;
}

.footer_links li a {
    display: inline-block;
    width: 130px;
    height: 45px;
}

.footer_links li:after {
	content: '';
	display: block;
	width: 2px;
	height: 45px;
	background: #ffffff;
	position: absolute;
	top: 0;
	right: -4px;
	transform: rotate(5deg);
}

.footer_links li:last-child:after {
	display: none;
}

#car_container {
	position: absolute;
	width: 85%;
	top: 65px;
	right: 0px;
	background: url('images/360_circle.png') no-repeat center 260px;
	background-size: 830px auto;
    outline: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

#car_container .nav .next, #car_container .nav .prev {
	width: 50%;
	height: 100%;
	float: left;
	background-size: 100% auto;
	background-position: left top;
	cursor: pointer;
}

#car_container .nav .next:hover, #car_container .nav .prev:hover {
	background-position: left bottom;
}

#car_container .nav .next {
	background-image: url('images/360_next.png');
}

#car_container .nav .prev {
	background-image: url('images/360_prev.png');
}

#car_container .nav {
	width: 80px;
	height: 12px;
	position: absolute;
	left: 363px;
	top: 388px;
}

#car {
    outline: none;
	min-height: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
